CMD_SHELL: sh
REPOSITORY_CLONE_DIRECTORY: ~/dev/project/repository
MONGO_DB_HOST: 127.0.0.1
MONGO_DB_PORT: 27017
MONGO_DB_AUTH_DB: admin
MONGO_DB_USERNAME: cto
MONGO_DB_PASSWORD: cto123
MONGO_DB_DB_NAME: cto
INFLUX_DB_URL: http://localhost:8086
INFLUX_DB_ORG_NAME: UM
INFLUX_DB_BUCKET_NAME: cto
INFLUX_DB_TOKEN: d1BB9Tzf4fEo_EUxqd_mTxHU8n_V34T-oeT1HccaouAFjBAbAZCcnqtatLcg9suaNefk_uHJill_hcCAhmsVqw==
RUN-CONFIG_EXECUTION_LIMIT: 60
RUN_CONFIG_TRACER_NAME : historyFinder
RUN-CONFIG_FILE_IDS: 1-400
RUN-CONFIG_FORCE_COMPUTE: true
ORACLE_FILE_DIRECTORY: oracle
TRACE_FILE_DIRECTORY: trace
TRACE_CACHE_DIRECTORY: ./cache
TRACE_ENABLE_MONGODB: FALSE
TRACE_CLEAN_DIRECTORY_CLEAN_START: TRUE